.layer {background-color:#ddddff;}
.formrow {width:500px;margin-bottom:8px;}
.formrow label {width:200px;display:inline-block;}
.formrow input {padding: 10px 11px;font-size: 16px;width:300px;}
.formrow input.radio {width:22px;}

#saving-dialog {position:fixed; top:100px; height:100px; width:250px; background-color:#E5DAAE; color:#333; font-family:arial, helvetica, sans-serif; font-size:14px; border:#999 5px solid; left:200px; text-align:center; padding-top:55px; display:none;}
#saving-dialog.saved {background-color:#BFE4AD;}

div#iw-overlay div.contentWrap {z-index:99999}
div#iw-overlay {background-color:transparent; display:none; width:908px; padding:0; text-align:left; border:0;}

div#iw-overlay div.contentWrap iframe {height:585px; width:908px; border:0px}

div#iw-overlay .close {background-image:url(../panel/img/close.png); position:absolute; right:-12px; top:-12px; cursor:pointer; height:35px; width:35px;}
